Subject: Re: [PATCH net-next] fec: Add support for Coldfire M5441x enet-mac.

From: Steven King <[email-masked]>
Date: Wed, 6 Jun 2012 13:05:48 -0700

On Wednesday 06 June 2012 10:34:21 am Jan Ceuleers wrote:
> On 06/06/2012 07:06 PM, Steven King wrote:
> > Add support for the Freescale Coldfire M5441x; as these parts have an
> > enet-mac, add a quirk to distinguish them from the other Coldfire parts
> > so we can use the existing enet-mac support.
>
> Stephen,
>
> You are activating certain functionality based on whether M5441x is
> defined. But where is this being defined? Should this not be added in a
> Kconfig somewhere as a platform option?

Yes.  Hopefully, once I send Greg my updated patches to add support for the 
m5441x, then it will be a selection in the m68k port.  I just happened to 
have these ready to go after David chastised me for sending them too late in 
the last merge cycle...